@charset "UTF-8";
/*! destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*, ::before, ::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg, img, embed, object, iframe {
  vertical-align: bottom;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button, [type=button], [type=reset], [type=submit] {
  cursor: pointer;
}

button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

/* =========================
PC
========================= */
/* =========================
SP
========================= */
/* --- media query -------------------------------- */
/* --- font size + line-height -------------------------------- */
/*
 * $size  : XDのフォントサイズ
 * $lh    : XDの行間（0を指定するとline-height: 1）
 * $clamp : trueを指定するとPCのみclamp()で出力（最小70%〜元サイズ）
 *           未指定またはfalseの場合はvwで出力
 * XDの行間は文字サイズとの比率に変換してCSSへ出力
 */
body {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 0.11em;
  background-color: #fff;
}

main {
  z-index: 10;
  width: 100%;
}
main .sp-ctr {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 400px;
  background-color: #ffffff;
  box-shadow: 0px 0px 15px 0px #19abdc;
  z-index: 12;
}

h3 {
  font-size: min(8.2666666667vw, 33.0666666667px);
  line-height: 1;
  text-align: center;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  cursor: pointer;
  transition: opacity 0.3s ease;
}
@media (hover: hover) and (pointer: fine) {
  a:hover {
    opacity: 0.6;
  }
}

button:not([not-click]) {
  cursor: pointer;
  transform: scale(1);
}
@media (hover: hover) and (pointer: fine) {
  button:not([not-click]):hover {
    transform: scale(1.04);
  }
}

button[not-click] {
  cursor: default;
}

@media screen and (min-width: 1025px) {
  .pad_non,
  .sp_non,
  .pad-sp_non {
    display: none !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pc_non,
  .sp_non,
  .pc-sp_non {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc_non,
  .pad_non,
  .pc-pad_non {
    display: none !important;
  }
}
/* ==============================


layout


=================================*/
.l-inner {
  width: 90%;
  max-width: 1200px;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .l-inner {
    width: 86%;
  }
}

/* ==============================


画像のみ時のSEO対策


=================================*/
.alt {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  border: 0;
  white-space: nowrap;
}

[data-first-in],
[data-scroll-in] {
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.6s ease-in-out, transform 0.6s ease-in-out;
}

[data-first-in].is-active,
[data-scroll-in].is-active {
  opacity: 1 !important;
  transform: translateY(0) !important;
}

/* --- kv -------------------------------- */
[data-first-in].sp-ctr {
  transform: translateY(0px);
  transition: opacity 0.6s ease;
}
@media screen and (min-width: 1025px) {
  [data-first-in].sp-ctr {
    transition: opacity 0.8s ease-in-out;
    transition-delay: 1.4s;
  }
}

[data-first-in].ttl {
  transition-delay: 0.2s;
  transform: translateY(30px);
}

[data-first-in].chara {
  transition-delay: 0.4s;
  transform: translateY(30px);
}

/* pc */
[data-first-in].pc-bg-ctr {
  opacity: 1;
  transform: translateY(0px);
}
[data-first-in].pc-bg-ctr::before {
  transition: transform 0.8s ease-in-out;
  transition-delay: 0.1s;
  transform: translateX(-50%) translateY(15.625vw);
  -webkit-transform: translateX(-50%) translateY(15.625vw);
  -ms-transform: translateX(-50%) translateY(15.625vw);
}

[data-first-in].pc-bg-ctr.is-active::before {
  transform: translateX(-50%) translateY(0px);
  -webkit-transform: translateX(-50%) translateY(0px);
  -ms-transform: translateX(-50%) translateY(0px);
}

.pc-bg-ctr > *[data-first-in] {
  transition: opacity 0.6s ease-in-out;
  transform: translateY(0px);
  transition-delay: 1.2s;
}

/* --- pc menu -------------------------------- */
/* ==============================


modal


=================================*/
.modal {
  position: fixed;
  inset: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.modal.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.modal .modal-content {
  position: relative;
  width: 100%;
  max-width: 400px;
  padding: 0 min(5.3333333333vw, 21.3333333333px);
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.modal.is-open .modal-content {
  opacity: 1;
  transform: translateY(0);
}
.modal .youtube {
  margin-top: min(10.6666666667vw, 42.6666666667px);
}
.modal .youtube > div {
  max-height: 80vh;
  aspect-ratio: 9/16;
  margin: 0 auto;
}
.modal .youtube > div iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
@media screen and (min-width: 1025px) {
  .modal .prf {
    max-width: inherit;
    width: 33vw;
  }
}

.modal-close {
  position: absolute;
  top: max(-17.0666666667vw, -68.2666666667px);
  right: min(5.3333333333vw, 21.3333333333px);
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
  width: min(10.6666666667vw, 42.6666666667px);
  height: min(13.0666666667vw, 52.2666666667px);
}

.modal-close-icon {
  display: block;
  width: 100%;
  height: auto;
}

/* ==============================


nav sp


=================================*/
header {
  position: fixed;
  top: min(12vw, 48px);
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: 15;
  max-width: 400px;
  width: 100%;
  pointer-events: none;
  text-align: right;
}
header .s-menu {
  z-index: 1;
  position: relative;
  width: min(10.6666666667vw, 42.6666666667px);
  height: min(13.0666666667vw, 52.2666666667px);
  appearance: none;
  border: none;
  background: none;
  padding: 0;
  cursor: pointer;
  pointer-events: auto;
  margin-right: min(5.3333333333vw, 21.3333333333px);
}
header .s-menu img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: opacity 0.3s ease;
}
header .s-nav {
  position: relative;
  opacity: 0;
  visibility: hidden;
  transform: translateY(max(-4vw, -16px));
  pointer-events: none;
  transition: opacity 0.4s ease, visibility 0.4s, transform 0.4s ease;
  text-align: center;
  height: calc(100vh - min(25.0666666667vw, 100.2666666667px));
  display: flex;
  align-items: center;
  justify-content: center;
}
header .s-nav.is-open {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  pointer-events: auto;
}
header .s-nav .bg {
  position: absolute;
  width: 100%;
  height: 100vh;
  background-color: rgba(28, 174, 222, 0.75);
  top: max(-25.0666666667vw, -100.2666666667px);
  left: 0;
  z-index: -1;
}
header .s-nav .bg::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/sec01-2__soft-light.png) no-repeat center top/cover;
  mix-blend-mode: soft-light;
  z-index: 1;
}
header .s-nav nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: min(13.3333333333vw, 53.3333333333px);
  font-size: min(7.4666666667vw, 29.8666666667px);
  line-height: 1;
  padding-bottom: min(21.3333333333vw, 85.3333333333px);
}
header .s-nav nav ul img {
  display: inline-block;
  margin-left: min(1.3333333333vw, 5.3333333333px);
  width: min(5.3333333333vw, 21.3333333333px);
  vertical-align: baseline;
}

/* --- アイコン切り替え -------------------------------- */
.icon-menu {
  opacity: 1;
}

.icon-close {
  opacity: 0;
}

.s-menu.is-open .icon-menu {
  opacity: 0;
}

.s-menu.is-open .icon-close {
  opacity: 1;
}

/* ==============================


sec01-02


=================================*/
.sec01-02-area {
  position: relative;
}

.soft-light {
  content: "";
  display: inline-block;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: url(../img/sec01-2__soft-light.png) no-repeat center center/cover;
  z-index: 1;
  mix-blend-mode: soft-light;
  opacity: 0.8;
}

/* --- cts -------------------------------- */
.sec01 {
  position: relative;
  background: #89D4DF;
  background: linear-gradient(180deg, rgb(137, 212, 223) 0%, rgb(131, 210, 223) 12%, rgb(93, 197, 223) 35%, rgb(28, 174, 222) 73%, rgb(125, 208, 236) 87%, rgb(255, 255, 255) 100%);
}
.sec01 h1 {
  padding-top: min(12vw, 48px);
  position: relative;
  z-index: 2;
  margin-bottom: min(10.6666666667vw, 42.6666666667px);
}
.sec01 h1 div {
  margin: 0 auto;
}
.sec01 h1 .ttl {
  width: min(77.3333333333vw, 309.3333333333px);
}
.sec01 h1 .chara {
  width: min(96vw, 384px);
  max-width: 370px;
  margin-top: max(-4vw, -16px);
}
.sec01 h2 {
  position: relative;
  z-index: 2;
  text-align: center;
  font-weight: 500;
  font-size: min(4.2666666667vw, 17.0666666667px);
  line-height: 2;
  margin-bottom: min(13.3333333333vw, 53.3333333333px);
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.16);
  /* letter-spacing: 0.04em; */
}
.sec01-bg {
  position: relative;
}
.sec01-bg::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: max(-52vw, -208px);
  right: min(13.3333333333vw, 53.3333333333px);
  width: min(11.2vw, 44.8px);
  height: min(11.2vw, 44.8px);
  background: url(../img/sec01__bg-sun.png) no-repeat center center/contain;
}

.sec02 {
  background-color: #FAD5BC;
  padding: min(8vw, 32px) 0 min(16vw, 64px);
  color: #000000;
}
.sec02 > * {
  position: relative;
  z-index: 3;
}

/* --- slider -------------------------------- */
.swiper {
  z-index: 2;
  margin-top: max(-5.3333333333vw, -21.3333333333px);
}

.swiper-slide .gif {
  display: block;
  width: min(95.7333333333vw, 382.9333333333px);
  max-width: 359px;
  margin: 0 auto min(9.3333333333vw, 37.3333333333px);
}
.swiper-slide .txt {
  width: min(77.3333333333vw, 309.3333333333px);
  margin: 0 auto;
}
.swiper-slide .txt p:nth-of-type(1) {
  display: flex;
  align-items: center;
  gap: min(2.6666666667vw, 10.6666666667px);
  position: relative;
  font-size: min(3.7333333333vw, 14.9333333333px);
  line-height: 1;
  white-space: nowrap;
  margin-bottom: min(2.6666666667vw, 10.6666666667px);
}
.swiper-slide .txt p:nth-of-type(1)::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #000000;
}
.swiper-slide .txt p:nth-of-type(2) {
  font-size: min(4.8vw, 19.2px);
  line-height: 1;
  white-space: nowrap;
}

/* --- slider pagination -------------------------------- */
.swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: min(64vw, 256px) !important;
  top: inherit !important;
  bottom: min(17.3333333333vw, 69.3333333333px) !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  -webkit-transform: translateX(-50%) !important;
  -ms-transform: translateX(-50%) !important;
}

.swiper-pagination-bullet {
  width: 8px !important;
  height: 8px !important;
  margin: 0 !important;
  background: #ffffff !important;
  top: 0px;
  opacity: 0.5;
}
.swiper-pagination-bullet-active {
  opacity: 1;
}

/* --- slider arrow -------------------------------- */
/* 前へ次への矢印カスタマイズ */
.swiper-button-prev,
.swiper-button-next {
  height: min(9.0666666667vw, 36.2666666667px);
  width: min(5.3333333333vw, 21.3333333333px);
}
.swiper-button-prev svg,
.swiper-button-next svg {
  display: none;
}

/* 前へ次への矢印カスタマイズ */
.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  margin: auto;
  height: min(9.0666666667vw, 36.2666666667px);
  width: min(5.3333333333vw, 21.3333333333px);
}

/* 前への矢印カスタマイズ */
.swiper-button-prev {
  left: min(1.3333333333vw, 5.3333333333px) !important;
}
.swiper-button-prev::after {
  background-image: url(../img/sec02__slide-arrow-l.png);
}

/* 次への矢印カスタマイズ */
.swiper-button-next {
  right: min(1.3333333333vw, 5.3333333333px) !important;
}
.swiper-button-next::after {
  background-image: url(../img/sec02__slide-arrow-r.png);
}

/* 画像サイズ調整 */
.swiper-slide img {
  height: auto;
  width: 100%;
}

/* ==============================


sec03


=================================*/
.sec03 {
  overflow: hidden;
  padding: min(13.3333333333vw, 53.3333333333px) 0 min(6.6666666667vw, 26.6666666667px);
  background: url(../img/sec03__bg.png) no-repeat center bottom/cover;
}
.sec03 h3 {
  margin-bottom: min(9.3333333333vw, 37.3333333333px);
}
.sec03 .chara {
  display: flex;
  gap: min(8vw, 32px);
  flex-direction: column;
  align-items: center;
  margin-bottom: min(20vw, 80px);
}
.sec03 .chara button:nth-of-type(1) img {
  width: min(96vw, 384px);
}
.sec03 .chara button:nth-of-type(2) {
  margin-left: max(-5.3333333333vw, -21.3333333333px);
}
.sec03 .chara button:nth-of-type(2) img {
  width: min(98.4vw, 393.6px);
}
.sec03 .top {
  text-align: center;
}
.sec03 .top a img {
  width: min(41.3333333333vw, 165.3333333333px);
  padding-left: min(1.3333333333vw, 5.3333333333px);
}

/* ==============================


footer


=================================*/
footer {
  background-color: #ffffff;
  padding: min(5.3333333333vw, 21.3333333333px) 0;
  text-align: center;
}
footer a img {
  width: min(41.3333333333vw, 165.3333333333px);
}

/* ==============================


pc bg


=================================*/
.pc-bg {
  background: #89D4DF;
  background: linear-gradient(180deg, rgb(137, 212, 223) 0%, rgb(131, 210, 223) 13%, rgb(93, 197, 223) 30%, rgb(28, 174, 222) 65%, rgb(125, 208, 236) 100%);
  width: 100%;
  height: 100%;
  position: fixed;
  inset: 0;
  z-index: 0;
  display: flex;
  justify-content: space-between;
}
.pc-bg::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/pc-bg__overlay.png) no-repeat center center/cover;
  mix-blend-mode: soft-light;
  opacity: 0.8;
}
.pc-bg-ctr {
  position: relative;
  z-index: 11;
  width: calc((100% - 400px) / 2);
  height: 100%;
}
.pc-bg-ctr::before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: -1;
}

.pc-bg .left::before {
  width: 37.7083333333vw;
  height: 15.3645833333vw;
  background: url(../img/pc-bg__chara-l.gif) no-repeat center center/contain;
}
.pc-bg .left nav {
  width: 100%;
  height: 100%;
}
.pc-bg .left nav ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2.0833333333vw;
  width: 100%;
  height: 100%;
}
.pc-bg .left nav ul li {
  font-size: 1.6145833333vw;
  line-height: 1;
}
.pc-bg .left nav ul img {
  width: 1.0416666667vw;
  margin-left: 0.5208333333vw;
  vertical-align: baseline;
}

.pc-bg .right::before {
  width: 26.5104166667vw;
  height: 15.46875vw;
  background: url(../img/pc-bg__chara-r.gif) no-repeat center center/contain;
}
.pc-bg .right > div {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 3.125vw;
  width: 100%;
  height: 100%;
  padding-bottom: 7.8125vw;
}
.pc-bg .right > div > p {
  font-size: 1.6145833333vw;
  line-height: 1;
}
.pc-bg .right > div > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3.125vw 2.6041666667vw;
  width: 21.875vw;
}
.pc-bg .right > div > ul li {
  width: calc(50% - 2.6041666667vw);
}
.pc-bg .right > div > ul li button {
  display: block;
  position: relative;
  width: 100%;
  text-align: right;
  font-size: 1.3541666667vw;
  line-height: 1;
  letter-spacing: 0.1em;
}
.pc-bg .right > div > ul li button[not-click] {
  opacity: 0.5;
}
.pc-bg .right > div > ul li button::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  z-index: -1;
}

.pc-bg ul li button:not([not-click])::before {
  transform-origin: center center;
}
@media (hover: hover) and (pointer: fine) {
  .pc-bg ul li button:not([not-click]):hover::before, .pc-bg ul li button:not([not-click]).is-playing::before {
    animation: shakeRotate 1s steps(1) infinite;
  }
}

@keyframes shakeRotate {
  0%, 100% {
    transform: translateY(-50%) rotate(8deg);
  }
  50% {
    transform: translateY(-50%) rotate(-8deg);
  }
}
.pc-bg ul li:nth-of-type(1) button::before {
  width: 3.1770833333vw;
  height: 3.1770833333vw;
  background: url(../img/pc-bg__icon-01.png) no-repeat center center/contain;
  left: 0.5208333333vw !important;
}

.pc-bg ul li:nth-of-type(2) button::before {
  width: 4.1666666667vw;
  height: 1.5625vw;
  background: url(../img/pc-bg__icon-02.png) no-repeat center center/contain;
}

ul li:nth-of-type(7) button::before {
  width: 3.125vw;
  height: 2.7083333333vw;
  background: url(../img/pc-bg__icon-03.png) no-repeat center center/contain;
  left: 0.78125vw !important;
}

.pc-bg ul li:nth-of-type(4) button::before {
  width: 3.5416666667vw;
  height: 3.4375vw;
  background: url(../img/pc-bg__icon-04.png) no-repeat center center/contain;
}

.pc-bg ul li:nth-of-type(5) button::before {
  width: 2.2395833333vw;
  height: 4.3229166667vw;
  background: url(../img/pc-bg__icon-05.png) no-repeat center center/contain;
  left: 0.78125vw !important;
}

.pc-bg ul li:nth-of-type(6) button::before {
  width: 5.9895833333vw;
  height: 3.1770833333vw;
  background: url(../img/pc-bg__icon-06.png) no-repeat center center/contain;
  left: 0.5208333333vw !important;
}

.pc-bg ul li:nth-of-type(8) button::before {
  width: 3.8541666667vw;
  height: 2.0833333333vw;
  background: url(../img/pc-bg__icon-07.png) no-repeat center center/contain;
}

.pc-bg ul li:nth-of-type(3) button::before {
  width: 1.8229166667vw;
  height: 4.375vw;
  background: url(../img/pc-bg__icon-08.png) no-repeat center center/contain;
  left: 1.0416666667vw !important;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pc-bg .left nav ul {
    gap: 25px;
  }
  .pc-bg .left nav ul li {
    font-size: 15px;
    letter-spacing: normal;
  }
  .pc-bg .left nav ul img {
    width: 12px;
  }
  .pc-bg .right > div {
    gap: 25px;
    padding-bottom: 20%;
  }
  .pc-bg .right > div > p {
    font-size: 18px;
  }
  .pc-bg .right > div ul {
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    /* gap: 10%; */
  }
  .pc-bg .right > div ul li {
    width: 50%;
  }
  .pc-bg .right > div ul li button {
    font-size: 16px;
  }
  .pc-bg .right > div ul li button span {
    font-size: 17px;
    vertical-align: bottom;
  }
}
